<?xml version="1.0" encoding="utf-8"?>
<Game id="362402" name="办公室管理101(Office Management 101)" version="20190109" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="om101.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
